/* CSS Document */

.apt {
height: 25px;
line-height: 24px;
margin-top: 0px;
}

.apartamentos {
float: left;
margin-top: 61px;
margin-left: 0px;
/*font-family: Arial, Helvetica, sans-serif;*/
font-size: 14px;
margin-right: 10px;
}

.linea {
/*font-family: Verdana, Geneva, sans-serif;*/
width: 25px;
height: 300px;
float: left;
}

.dia {
font-size: 13px;
font-weight: bold;
width: 25px;
clear: both;
color: #CCC;
text-align: center;
margin-bottom: 10px;
}

.dia2 {
color: #000;
font-weight: bold;
}

.dia1 {
color: #000;
font-weight: normal;
}

.turno {
height: 25px;
width: 25px;
background-color: #8db056;
clear: both;
margin: 0;
text-align: center;
font-size: 13px;
line-height: 22px;
border-left: 1px solid #FFF;
border-bottom: 1px solid #fff;
}



.lineaDia1 {
/*font-family: Verdana, Geneva, sans-serif;*/
width: 20px;
height: 120px;
float: left;
border-left: #000 1px solid;
}

.btnDisp{
	color:#FFFFFF;
	text-decoration:none;
	line-height:40px;
}

.btnDisp:hover{
	color:#FFFFFF;
}


.pDisp{
	display:block; width:200px; background-color:#8c844f; height:40px; text-align:center; 
}

.pDisp:hover{
	background-color:#3d4a59;
}

#google-map img {
max-width: none !important;
}

.map img{
	max-width:none !important;	
}